function optionStruct = localSqRough_2()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';
optionStruct.rrDiff = 0.1;

optionStruct.caseName = 'localSqRough_s200_b12_d1';